head	1.1;
access;
symbols;
locks; strict;
comment	@# @;


1.1
date	2001.03.29.23.47.16;	author dlr;	state Exp;
branches;
next	;


desc
@@


1.1
log
@Keeps Jikes cruft and Velocity log out of CVS.
@
text
@jikes*
velocity.log
@
